Skip to main content
GET

Pages

Send the cursor of a full answer back, with the same filters, to read the next page. No cursor means you have read everything.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

endpoint
string

Only calls to this endpoint, such as scrape.

limit
integer
default:50

Calls per page.

Required range: 1 <= x <= 100
cursor
string

The cursor the last page returned.

Response

Your calls.

success
any
required
creditsUsed
integer
required
costUsd
number
required

What this call cost, in dollars.

requestId
string
required
data
object[]
cursor
string | null
has_more
boolean